Algemeen directeur Dean Hachamovitch heeft min of meer toegezegd dat de nieuwe versie van Microsoft’s web browser niet wordt ondersteund door Windows XP.

Hij heeft niet expliciet gezegd dat XP de nieuwe browser gaat ondersteunen, maar zei wel dat een "moderne browser" een "modern besturingssysteem" nodig heeft. IE9 zal hevig afhankelijk zijn van hardware acceleration door het gebruik van Direct2D en DirectWrite. Deze 2 API’s zijn geen van beiden beschikbaar voor Windows XP.

Dat IE9 deze API zou gebruiken is al bekend sinds de Professional Developers Conference (PDC) van vorig jaar, dus dat XP de browser niet ondersteund zal maar voor weinigen een verrassing zijn. Al zullen er altijd mensen zijn die zullen balen dat de nieuwe browser (die waarschijnlijk volgend jaar ergens pas uit zal komen) niet wordt ondersteund door het zoveel gebruikte besturingssysteem.